<?xml version="1.0" encoding="utf-8"?>
<presentation width="720" height="540" defaultSlideDuration="5" start="play" slideTitleFormat="%n. %s" buildNum="7.0.7.7746">
	<presentationTitle>PHONG CÁCH HỒ CHÍ MINH</presentationTitle>
	<speakers>
		<speaker>
			<name>Vũ Tiến Thịnh</name>
			<speakerTitle>Giáo viên Trường THCS Ngô Sĩ Liên</speakerTitle>
			<image>spk10185.JPG</image>
			<logo>lgo10185.jpg</logo>
		</speaker>
	</speakers>
	<search url="srchdata.xml"/>
	<presentationBg url="bg.swf"/>
	<masters><master url="Master0.swf" id="1" totalFrames="1"><backdrop frameNum="0"/></master></masters>
	<layouts><layout url="Layout0.swf" id="1" totalFrames="1"><backdrop displayBgSp="true"/></layout><layout url="Layout1.swf" id="2" totalFrames="1"><backdrop displayBgSp="true"/></layout></layouts>
	<slides>
		<slide id="257" showInTOC="" inSequence="" frameRate="30" totalFrames="1" swfConvertorEngine="Nova" slideDuration="36.93" advance="auto" blockMovement="false" type="normal">
			<content url="Slide0.swf" id="257"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<clickAnimations></clickAnimations>
			<flvContents/>
			<audios id="1" duration=" 36930">
				<media url="a24x1x1.mp3" startMsecs="0" duration="36660" startAtMSecs="0"/>
				<media url="a24x1x2.mp3" startMsecs="36660" duration="270" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Trang bìa</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="1"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="284" showInTOC="" inSequence="" frameRate="30" totalFrames="1" swfConvertorEngine="Nova" slideDuration="36.493" advance="auto" blockMovement="false" type="normal">
			<content url="Slide1.swf" id="284"/>
			<backdrop frameNum="1" displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<clickAnimations></clickAnimations>
			<flvContents><flvContent url="resources/M2U01195_284_1_25792.flv" PosX="126" PosY="90" Height="348.233" Width="479.94" playAfterTime="0" duration="36493" StartTime="0" StopTime="36493" FadeIn="0" FadeOut="0" FadeSpeed="1" MuteAudio="0" IsH264="0"/></flvContents>
			<audios id="4" duration=" 1950">
				<media url="a24x4x1.mp3" startMsecs="0" duration="1950" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Giới thiệu bài học</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="2"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="277" showInTOC="" inSequence="" frameRate="30" totalFrames="142" swfConvertorEngine="Nova" slideDuration="40.9" advance="auto" blockMovement="false" type="normal">
			<content url="Slide2.swf" id="277"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<clickAnimations>
				<click startTime="2450" isStartRelative="false" duration="534"/>
				<click startTime="4150" isStartRelative="false" duration="534"/>
				<click startTime="12650" isStartRelative="false" duration="534"/>
				<click startTime="18850" isStartRelative="false" duration="534"/>
				<click startTime="19850" isStartRelative="false" duration="534"/>
				<click startTime="27350" isStartRelative="false" duration="534"/>
				<click startTime="34050" isStartRelative="false" duration="534"/>
				<click startTime="35350" isStartRelative="false" duration="534"/>
			</clickAnimations>
			<flvContents/>
			<audios id="2" duration=" 40900">
				<media url="a24x2x1.mp3" startMsecs="0" duration="50" startAtMSecs="0"/>
				<media url="a24x2x2.mp3" startMsecs="50" duration="190" startAtMSecs="0"/>
				<media url="a24x2x3.mp3" startMsecs="240" duration="90" startAtMSecs="0"/>
				<media url="a24x2x4.mp3" startMsecs="330" duration="40310" startAtMSecs="0"/>
				<media url="a24x2x5.mp3" startMsecs="40640" duration="160" startAtMSecs="0"/>
				<media url="a24x2x6.mp3" startMsecs="40800" duration="100" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Mục tiêu cần đạt</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="3"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="278" showInTOC="false" inSequence="" frameRate="30" totalFrames="174" swfConvertorEngine="Nova" slideDuration="35.928" advance="never" blockMovement="false" type="quiz" quiz="10004" group="-1">
			<questions>
				<question index="10010" weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="true"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide3.swf" id="278"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="2" frameNum="0"/>
			<clickAnimations>
				<click startTime="30530" isStartRelative="false" duration="666"/>
				<click startTime="30540" isStartRelative="false" duration="666"/>
				<click startTime="30550" isStartRelative="false" duration="666"/>
				<click startTime="30560" isStartRelative="false" duration="666"/>
				<click startTime="30570" isStartRelative="false" duration="666"/>
				<click startTime="30580" isStartRelative="false" duration="666"/>
				<click startTime="30590" isStartRelative="false" duration="666"/>
				<click startTime="30600" isStartRelative="false" duration="666"/>
			</clickAnimations>
			<flvContents/>
			<audios id="5" duration=" 30610">
				<media url="a24x5x1.mp3" startMsecs="0" duration="5590" startAtMSecs="0"/>
				<media url="a24x5x2.mp3" startMsecs="5590" duration="24940" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Bài tập vào bài. Bài 1</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="4"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="279" showInTOC="false" inSequence="" frameRate="30" totalFrames="153" swfConvertorEngine="Nova" slideDuration="29.862" advance="never" blockMovement="false" type="quiz" quiz="10004" group="-1">
			<questions>
				<question index="10020" weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide4.swf" id="279"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="2" frameNum="0"/>
			<clickAnimations>
				<click startTime="25140" isStartRelative="false" duration="666"/>
				<click startTime="25150" isStartRelative="false" duration="666"/>
				<click startTime="25160" isStartRelative="false" duration="666"/>
				<click startTime="25170" isStartRelative="false" duration="666"/>
				<click startTime="25180" isStartRelative="false" duration="666"/>
				<click startTime="25190" isStartRelative="false" duration="666"/>
				<click startTime="25200" isStartRelative="false" duration="666"/>
			</clickAnimations>
			<flvContents/>
			<audios id="6" duration=" 25210">
				<media url="a24x6x2.mp3" startMsecs="60" duration="25040" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Bài tập vào bài. Bài 2</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="5"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="280" showInTOC="false" inSequence="" frameRate="30" totalFrames="153" swfConvertorEngine="Nova" slideDuration="29.912" advance="never" blockMovement="false" type="quiz" quiz="10004" group="-1">
			<questions>
				<question index="10030" weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="true"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide5.swf" id="280"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="2" frameNum="0"/>
			<clickAnimations>
				<click startTime="25190" isStartRelative="false" duration="666"/>
				<click startTime="25200" isStartRelative="false" duration="666"/>
				<click startTime="25210" isStartRelative="false" duration="666"/>
				<click startTime="25220" isStartRelative="false" duration="666"/>
				<click startTime="25230" isStartRelative="false" duration="666"/>
				<click startTime="25240" isStartRelative="false" duration="666"/>
				<click startTime="25250" isStartRelative="false" duration="666"/>
			</clickAnimations>
			<flvContents/>
			<audios id="7" duration=" 25260">
				<media url="a24x7x2.mp3" startMsecs="110" duration="25040" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Bài tập vào bài. Bài 3</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="6"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="281" showInTOC="false" inSequence="" frameRate="30" totalFrames="153" swfConvertorEngine="Nova" slideDuration="29.912" advance="never" blockMovement="false" type="quiz" quiz="10004" group="-1">
			<questions>
				<question index="10037" weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide6.swf" id="281"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="2" frameNum="0"/>
			<clickAnimations>
				<click startTime="25190" isStartRelative="false" duration="666"/>
				<click startTime="25200" isStartRelative="false" duration="666"/>
				<click startTime="25210" isStartRelative="false" duration="666"/>
				<click startTime="25220" isStartRelative="false" duration="666"/>
				<click startTime="25230" isStartRelative="false" duration="666"/>
				<click startTime="25240" isStartRelative="false" duration="666"/>
				<click startTime="25250" isStartRelative="false" duration="666"/>
			</clickAnimations>
			<flvContents/>
			<audios id="8" duration=" 25260">
				<media url="a24x8x2.mp3" startMsecs="120" duration="25040" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Bài tập vào bài. Bài 4</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="7"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="282" showInTOC="false" inSequence="" frameRate="30" totalFrames="27" swfConvertorEngine="Nova" slideDuration="10.156" advance="never" blockMovement="false" type="scoring" quiz="10004">
			<content url="Slide7.swf" id="282"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="2" frameNum="0"/>
			<clickAnimations>
				<click startTime="9490" isStartRelative="false" duration="666"/>
			</clickAnimations>
			<flvContents/>
			<audios id="9" duration=" 9500">
				<media url="a24x9x3.mp3" startMsecs="80" duration="7330" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Tổng điểm</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="8"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="258" showInTOC="" inSequence="" frameRate="30" totalFrames="91" swfConvertorEngine="Nova" slideDuration="23.15" advance="auto" blockMovement="false" type="normal">
			<content url="Slide8.swf" id="258"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<clickAnimations>
				<click startTime="4670" isStartRelative="false" duration="534"/>
				<click startTime="11870" isStartRelative="false" duration="534"/>
				<click startTime="15170" isStartRelative="false" duration="534"/>
				<click startTime="17170" isStartRelative="false" duration="534"/>
				<click startTime="18870" isStartRelative="false" duration="534"/>
			</clickAnimations>
			<flvContents/>
			<audios id="10" duration=" 23150">
				<media url="a24x10x3.mp3" startMsecs="190" duration="22450" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Về Hồ Chí Minh</slideTitle>
			<notes isHTML="true">&lt;br&gt;&lt;b&gt;9&lt;/b&gt;&lt;b&gt;&lt;/b&gt;&lt;br&gt;</notes>
			<slideThumbnail url="thumb.swf" frame="9"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="260" showInTOC="" inSequence="" frameRate="30" totalFrames="207" swfConvertorEngine="Nova" slideDuration="20.2" advance="auto" blockMovement="false" type="normal">
			<content url="Slide9.swf" id="260"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<clickAnimations>
				<click startTime="1210" isStartRelative="false" duration="1034"/>
				<click startTime="9130" isStartRelative="false" duration="534"/>
				<click startTime="10430" isStartRelative="false" duration="5034"/>
			</clickAnimations>
			<flvContents/>
			<audios id="11" duration=" 20200">
				<media url="a24x11x3.mp3" startMsecs="130" duration="5290" startAtMSecs="0"/>
				<media url="a24x11x4.mp3" startMsecs="5420" duration="13730" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Tác giả</slideTitle>
			<notes isHTML="true">&lt;br&gt;</notes>
			<slideThumbnail url="thumb.swf" frame="10"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="261" showInTOC="" inSequence="" frameRate="30" totalFrames="102" swfConvertorEngine="Nova" slideDuration="25.37" advance="auto" blockMovement="false" type="normal">
			<content url="Slide10.swf" id="261"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<clickAnimations>
				<click startTime="1930" isStartRelative="false" duration="1034"/>
				<click startTime="16030" isStartRelative="false" duration="1034"/>
				<click startTime="18930" isStartRelative="false" duration="1034"/>
			</clickAnimations>
			<flvContents/>
			<audios id="12" duration=" 25370">
				<media url="a24x12x3.mp3" startMsecs="130" duration="300" startAtMSecs="0"/>
				<media url="a24x12x4.mp3" startMsecs="430" duration="24940" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Tác phẩm</slideTitle>
			<notes isHTML="true">&lt;br&gt;</notes>
			<slideThumbnail url="thumb.swf" frame="11"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="262" showInTOC="" inSequence="" frameRate="30" totalFrames="558" swfConvertorEngine="Nova" slideDuration="44.004" advance="auto" blockMovement="false" type="normal">
			<content url="Slide11.swf" id="262"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<clickAnimations>
				<click startTime="1710" isStartRelative="false" duration="3034"/>
				<click startTime="9280" isStartRelative="false" duration="3034"/>
				<click startTime="14700" isStartRelative="false" duration="3034"/>
				<click startTime="18700" isStartRelative="false" duration="3034"/>
				<click startTime="22800" isStartRelative="false" duration="3034"/>
				<click startTime="25800" isStartRelative="false" duration="3034"/>
			</clickAnimations>
			<flvContents/>
			<audios id="13" duration=" 28370">
				<media url="a24x13x2.mp3" startMsecs="280" duration="7750" startAtMSecs="0"/>
				<media url="a24x13x3.mp3" startMsecs="8030" duration="19690" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Bố cục văn bản</slideTitle>
			<notes isHTML="true">&lt;br&gt;</notes>
			<slideThumbnail url="thumb.swf" frame="12"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="263" showInTOC="" inSequence="" frameRate="30" totalFrames="534" swfConvertorEngine="Nova" slideDuration="61.496" advance="auto" blockMovement="false" type="normal">
			<content url="Slide12.swf" id="263"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<clickAnimations>
				<click startTime="7490" isStartRelative="false" duration="1034"/>
				<click startTime="13290" isStartRelative="false" duration="2034"/>
				<click startTime="15190" isStartRelative="false" duration="2034"/>
				<click startTime="16490" isStartRelative="false" duration="2034"/>
				<click startTime="26490" isStartRelative="false" duration="2034"/>
				<click startTime="28690" isStartRelative="false" duration="2034"/>
				<click startTime="31490" isStartRelative="false" duration="2034"/>
				<click startTime="34290" isStartRelative="false" duration="2034"/>
				<click startTime="44190" isStartRelative="false" duration="2034"/>
			</clickAnimations>
			<flvContents/>
			<audios id="14" duration=" 49350">
				<media url="a24x14x4.mp3" startMsecs="1290" duration="47910" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Sự tiếp thu tinh hoa VH</slideTitle>
			<notes isHTML="true">&lt;br&gt;</notes>
			<slideThumbnail url="thumb.swf" frame="13"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="283" showInTOC="false" inSequence="" frameRate="30" totalFrames="174" swfConvertorEngine="Nova" slideDuration="30.488" advance="never" blockMovement="false" type="quiz" quiz="10048" group="-1">
			<questions>
				<question index="10053" weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide13.swf" id="283"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="2" frameNum="0"/>
			<clickAnimations>
				<click startTime="25090" isStartRelative="false" duration="666"/>
				<click startTime="25100" isStartRelative="false" duration="666"/>
				<click startTime="25110" isStartRelative="false" duration="666"/>
				<click startTime="25120" isStartRelative="false" duration="666"/>
				<click startTime="25130" isStartRelative="false" duration="666"/>
				<click startTime="25140" isStartRelative="false" duration="666"/>
				<click startTime="25150" isStartRelative="false" duration="666"/>
				<click startTime="25160" isStartRelative="false" duration="666"/>
			</clickAnimations>
			<flvContents/>
			<audios id="15" duration=" 25170">
				<media url="a24x15x2.mp3" startMsecs="60" duration="24990" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Bài tập</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="14"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="265" showInTOC="" inSequence="" frameRate="30" totalFrames="91" swfConvertorEngine="Nova" slideDuration="67.52" advance="auto" blockMovement="false" type="normal">
			<content url="Slide14.swf" id="265"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<clickAnimations>
				<click startTime="4890" isStartRelative="false" duration="534"/>
				<click startTime="6090" isStartRelative="false" duration="534"/>
				<click startTime="9090" isStartRelative="false" duration="534"/>
				<click startTime="12290" isStartRelative="false" duration="534"/>
				<click startTime="23190" isStartRelative="false" duration="534"/>
			</clickAnimations>
			<flvContents/>
			<audios id="16" duration=" 67520">
				<media url="a24x16x2.mp3" startMsecs="90" duration="16860" startAtMSecs="0"/>
				<media url="a24x16x3.mp3" startMsecs="16950" duration="42740" startAtMSecs="0"/>
				<media url="a24x16x4.mp3" startMsecs="59690" duration="7180" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Kết quả sự tiếp thu VH</slideTitle>
			<notes isHTML="true">&lt;br&gt;</notes>
			<slideThumbnail url="thumb.swf" frame="15"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="266" showInTOC="" inSequence="" frameRate="30" totalFrames="1" swfConvertorEngine="Nova" slideDuration="499.82" advance="auto" blockMovement="false" type="normal">
			<content url="Slide15.swf" id="266"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<clickAnimations></clickAnimations>
			<flvContents><flvContent url="resources/Phim duc tinh gian di - 8p_266_1_33248.flv" PosX="102" PosY="103" Height="400.556" Width="533.933" playAfterTime="5" duration="480052" StartTime="0" StopTime="480052" FadeIn="0" FadeOut="0" FadeSpeed="1" MuteAudio="0" IsH264="0"/></flvContents>
			<audios id="3" duration=" 499820">
				<media url="a24x3x3.mp3" startMsecs="310" duration="5430" startAtMSecs="0"/>
				<media url="a24x3x4.mp3" startMsecs="5740" duration="110" startAtMSecs="0"/>
				<media url="a24x3x8.mp3" startMsecs="488350" duration="11300" startAtMSecs="0"/>
				<media url="a24x3x9.mp3" startMsecs="499650" duration="170" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Phim tư liệu</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="16"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="267" showInTOC="" inSequence="" frameRate="30" totalFrames="513" swfConvertorEngine="Nova" slideDuration="49.05" advance="auto" blockMovement="false" type="normal">
			<content url="Slide16.swf" id="267"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<clickAnimations>
				<click startTime="2500" isStartRelative="false" duration="534"/>
				<click startTime="8270" isStartRelative="false" duration="534"/>
				<click startTime="14570" isStartRelative="false" duration="534"/>
				<click startTime="16470" isStartRelative="false" duration="5034"/>
				<click startTime="18170" isStartRelative="false" duration="5034"/>
				<click startTime="30570" isStartRelative="false" duration="5034"/>
			</clickAnimations>
			<flvContents/>
			<audios id="17" duration=" 49050">
				<media url="a24x17x2.mp3" startMsecs="150" duration="6560" startAtMSecs="0"/>
				<media url="a24x17x5.mp3" startMsecs="7760" duration="30710" startAtMSecs="0"/>
				<media url="a24x17x6.mp3" startMsecs="38470" duration="9620" startAtMSecs="0"/>
				<media url="a24x17x7.mp3" startMsecs="48090" duration="90" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Lối sống giản dị mà thanh cao</slideTitle>
			<notes isHTML="true">&lt;br&gt;</notes>
			<slideThumbnail url="thumb.swf" frame="17"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="270" showInTOC="" inSequence="" frameRate="30" totalFrames="74" swfConvertorEngine="Nova" slideDuration="54.55" advance="auto" blockMovement="false" type="normal">
			<content url="Slide17.swf" id="270"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<clickAnimations>
				<click startTime="5200" isStartRelative="false" duration="534"/>
				<click startTime="8300" isStartRelative="false" duration="534"/>
				<click startTime="14300" isStartRelative="false" duration="534"/>
				<click startTime="24300" isStartRelative="false" duration="534"/>
			</clickAnimations>
			<flvContents/>
			<audios id="18" duration=" 54550">
				<media url="a24x18x1.mp3" startMsecs="0" duration="26000" startAtMSecs="0"/>
				<media url="a24x18x2.mp3" startMsecs="26000" duration="28070" startAtMSecs="0"/>
				<media url="a24x18x3.mp3" startMsecs="54070" duration="480" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Lối sống giản dị mà thanh cao</slideTitle>
			<notes isHTML="true">&lt;br&gt;</notes>
			<slideThumbnail url="thumb.swf" frame="18"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="271" showInTOC="" inSequence="" frameRate="30" totalFrames="479" swfConvertorEngine="Nova" slideDuration="39.87" advance="auto" blockMovement="false" type="normal">
			<content url="Slide18.swf" id="271"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<clickAnimations>
				<click startTime="6700" isStartRelative="false" duration="534"/>
				<click startTime="9600" isStartRelative="false" duration="5034"/>
				<click startTime="16000" isStartRelative="false" duration="5034"/>
				<click startTime="21100" isStartRelative="false" duration="5034"/>
			</clickAnimations>
			<flvContents/>
			<audios id="19" duration=" 39870">
				<media url="a24x19x2.mp3" startMsecs="190" duration="36370" startAtMSecs="0"/>
				<media url="a24x19x3.mp3" startMsecs="36560" duration="2540" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Nghệ thuật</slideTitle>
			<notes isHTML="true">&lt;br&gt;</notes>
			<slideThumbnail url="thumb.swf" frame="19"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="273" showInTOC="" inSequence="" frameRate="30" totalFrames="158" swfConvertorEngine="Nova" slideDuration="39.89" advance="auto" blockMovement="false" type="normal">
			<content url="Slide19.swf" id="273"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<clickAnimations>
				<click startTime="5390" isStartRelative="false" duration="5034"/>
			</clickAnimations>
			<flvContents/>
			<audios id="20" duration=" 39890">
				<media url="a24x20x2.mp3" startMsecs="90" duration="12950" startAtMSecs="0"/>
				<media url="a24x20x3.mp3" startMsecs="13040" duration="410" startAtMSecs="0"/>
				<media url="a24x20x5.mp3" startMsecs="13460" duration="25960" startAtMSecs="0"/>
				<media url="a24x20x6.mp3" startMsecs="39420" duration="260" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Tổng kết</slideTitle>
			<notes isHTML="true">&lt;br&gt;</notes>
			<slideThumbnail url="thumb.swf" frame="20"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="274" showInTOC="" inSequence="" frameRate="30" totalFrames="1" swfConvertorEngine="Nova" slideDuration="25.49" advance="auto" blockMovement="false" type="normal">
			<content url="Slide20.swf" id="274"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<clickAnimations></clickAnimations>
			<flvContents><flvContent url="resources/M2U01196_274_2_51287_274_1_43061.flv" PosX="336" PosY="138" Height="276.039" Width="366.051" playAfterTime="0" duration="26880" StartTime="0" StopTime="25490" FadeIn="0" FadeOut="0" FadeSpeed="1" MuteAudio="0" IsH264="0"/></flvContents>
			<audios duration="5000"/>
			<playbackActions></playbackActions>
			<slideTitle>Dặn dò</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="21"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="275" showInTOC="" inSequence="" frameRate="30" totalFrames="1" swfConvertorEngine="Nova" slideDuration="57.04" advance="auto" blockMovement="false" type="normal">
			<content url="Slide21.swf" id="275"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<clickAnimations></clickAnimations>
			<flvContents/>
			<audios id="22" duration=" 57040">
				<media url="a24x22x1.mp3" startMsecs="0" duration="40" startAtMSecs="0"/>
				<media url="a24x22x2.mp3" startMsecs="40" duration="260" startAtMSecs="0"/>
				<media url="a24x22x3.mp3" startMsecs="300" duration="54840" startAtMSecs="0"/>
				<media url="a24x22x4.mp3" startMsecs="55140" duration="1900" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Tài liệu tham khảo</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="22"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="276" showInTOC="" inSequence="" frameRate="30" totalFrames="1" swfConvertorEngine="Nova" slideDuration="146.14" advance="auto" blockMovement="false" type="normal">
			<content url="Slide22.swf" id="276"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<clickAnimations></clickAnimations>
			<flvContents/>
			<audios id="23" duration=" 146140">
				<media url="a24x23x1.mp3" startMsecs="0" duration="140" startAtMSecs="0"/>
				<media url="a24x23x2.mp3" startMsecs="140" duration="640" startAtMSecs="0"/>
				<media url="a24x23x4.mp3" startMsecs="790" duration="145310" startAtMSecs="0"/>
				<media url="a24x23x5.mp3" startMsecs="146100" duration="40" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Tạm biệt</slideTitle>
			<notes isHTML="true">&lt;br&gt;</notes>
			<slideThumbnail url="thumb.swf" frame="23"/>
			<slideSpeaker index="0"/>
		</slide>
	</slides>
	<quizzes>
		<reportingOptions isTracked="true" LMSType="SCORM_1_2" AuthorwareDelimeter="," trackingLevel="score" completionValueToSend="default" completionTrigger="breeze" trackingURLEncodeVersionAndSession="true" trackingCharsToNotUrlEncode="" trackingSendInterval="1" completionSlideViewPercentage="100" trackingSendResumeData="true" sendScoreAsPercent="false"></reportingOptions>
		<quizSettings showQuestionList="true" showScores="true" showPassScore="false" showCurrentScore="false" showQuestionMarks="false" showAttempts="true" showQuizAttempts="false" showQuestionAttempts="false" showQuestionCorrectFeedback="true" showQuestionIncorrectFeedback="true" showQuizNavigationWarning="true"></quizSettings>
		<quiz quizID="10004" title="Vào bài mới" numQuizAttemptsAllowed="2" minScore="0" passingScore="80" percent="true" passingGradeAction="nextSlide" passingGradeActionArg1="" passingGradeActionArg2="" failingGradeAction="nextSlide" failingGradeActionArg1="" failingGradeActionArg2="" questionAdvance="optional" quizAdvance="optional" showProgress="minimal" allowBackwardMovementInQuiz="true" allowReviewMode="true" passedScoreFeedback="Chúc mừng bạn!" failedScoreFeedback="Bạn cần cố gắng hơn nữa!" shuffleQuestions="0">
			<questiongroups></questiongroups>
		</quiz>
		<quiz quizID="10048" title="Củng cố" numQuizAttemptsAllowed="2" minScore="0" passingScore="80" percent="true" passingGradeAction="nextSlide" passingGradeActionArg1="" passingGradeActionArg2="" failingGradeAction="nextSlide" failingGradeActionArg1="" failingGradeActionArg2="" questionAdvance="optional" quizAdvance="optional" showProgress="minimal" allowBackwardMovementInQuiz="true" allowReviewMode="true" passedScoreFeedback="Rất tốt" failedScoreFeedback="Bạn cần chú ý hơn" shuffleQuestions="0">
			<questiongroups></questiongroups>
		</quiz>
	</quizzes>
	<attachments></attachments>
</presentation>
